﻿
    <ul class="nav nav-tabs" role="tablist">
        <li class="nav-item active">
            <a class="nav-link active" href="#pd" role="tab" data-toggle="tab">Personal Details</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="#bd" role="tab" data-toggle="tab">Bank Details</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="#sd" role="tab" data-toggle="tab">Salary Details</a>
        </li>
        <li class="nav-item" id="li_loan">
            <a class="nav-link" href="#loan" role="tab" data-toggle="tab">Loan</a>
        </li>
        <li class="nav-item" id="li_Ad">
            <a class="nav-link" href="#ad" role="tab" data-toggle="tab">Attendence</a>
        </li>

    </ul>




